ftsglob_s Struct Reference

## Data Fields

const char ** | patterns
int | fnflags

## Detailed Description

Definition at line 42 of file rpmcache.c.

## Field Documentation

int ftsglob_s::fnflags

Definition at line 44 of file rpmcache.c.

Referenced by cacheWalkPathFilter(), and initGlobs().

const char** ftsglob_s::patterns

Definition at line 43 of file rpmcache.c.

Referenced by cacheWalkPathFilter(), freeGlobs(), and initGlobs().

The documentation for this struct was generated from the following file:

- tools/rpmcache.c